import request from '@/utils/request'
import {upcloud_base_common} from "@/config/serviceSettings";



export function remoteData(params) {
  //月台/修改
  return request({
    url: upcloud_base_common+`/dict/listbytype/?dicttypeCodes=${params}`,
    method: 'post'
  })
}
